<s:Report s:lg="SK" xmlns:s="http://www.europarl.europa.eu/Sipade"
><s:Cover
><s:Ref
><s:Num-Report
>A7-0307/2011</s:Num-Report></s:Ref><s:Date
>12.9.2011</s:Date><s:Blk-Title-Cover
><s:Sigle-Proc
>***</s:Sigle-Proc><s:Title-Type
>ODPORÚČANIE</s:Title-Type><s:Title
><p s:margin-bottom="0pt" s:margin-left="70.9pt" s:margin-right="0pt" s:margin-top="0pt"
>o návrhu rozhodnutia Rady o uzavretí Dohody medzi Európskou úniou a Kapverdskou republikou o určitých aspektoch leteckých služieb</p></s:Title><s:Doc-Ref
><p s:margin-bottom="24pt" s:margin-left="70.9pt" s:margin-right="0pt" s:margin-top="0pt"
>(09114/2011 – C7‑0123/2011 – 2010/0296(NLE))</p></s:Doc-Ref></s:Blk-Title-Cover><s:Body s:type="COMMITEE" s:id="818"
><p s:margin-bottom="24pt" s:margin-left="70.9pt" s:margin-right="0pt" s:margin-top="0pt"
>Výbor pre dopravu a cestovný ruch</p></s:Body><s:Grp-Rap
><p s:margin-bottom="24pt" s:margin-left="70.9pt" s:margin-right="0pt" s:margin-top="0pt"
>Spravodajca: Dominique Riquet</p></s:Grp-Rap><s:Num-PE
>PE 467.162v02-00</s:Num-PE></s:Cover><s:Legend
><table s:border-collapse="collapse" s:margin-left="83.35pt" s:width="290.55pt" cellspacing="0"
><tr
><td s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0 5.35pt 0 5.35pt" s:vertical-align="top" s:width="100%" rowspan="1" colspan="1"
><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="12pt"
><span s:font-style="italic" s:font-weight="bold"
>Označenie postupov</span></p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:padding="0 5.35pt 0 5.35pt" s:vertical-align="top" s:width="100%" rowspan="1" colspan="1"
><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>       *     Konzultácia</p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>   ***     Súhlas</p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>  ***I     Riadny legislatívny postup (prvé čítanie)</p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
> ***II     Riadny legislatívny postup (druhé čítanie)</p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>  ***III     Riadny legislatívny postup (tretie čítanie)</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="0pt"
> </p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="0pt"
>(Typ postupu závisí od právneho základu navrhnutého v návrhu aktu.)</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="0pt"
> </p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border="none" s:margin="0" s:padding="0" s:width="100%" rowspan="1" colspan="1"
></td><td rowspan="1" colspan="1"
></td></tr></table></s:Legend><s:Toc
><s:Title
><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="12pt" s:text-align="center"
><span s:font-weight="bold"
>OBSAH</span></p></s:Title><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>NÁVRH LEGISLATÍVNEHO UZNESENIA EURÓPSKEHO PARLAMENTU.......................5</p><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>DÔVODOVÁ SPRÁVA.............................................................................................................6</p></s:Toc><s:Section
><s:Title-Section
><span s:font-weight="bold"
>NÁVRH LEGISLATÍVNEHO UZNESENIA EURÓPSKEHO PARLAMENTU</span></s:Title-Section><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
><span s:font-weight="bold"
>o návrhu rozhodnutia Rady o uzavretí Dohody medzi Európskou úniou a Kapverdskou republikou o určitých aspektoch leteckých služieb</span></p><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
><span s:font-weight="bold"
>(09114/2011 – <s:anchor s:id="1" s:family="DOC-C" s:type="C7" s:year="2011" s:number="0123">C7‑0123/2011</s:anchor> – <s:anchor-proc s:id="4" s:family="PROC" s:type="NLE" s:year="2010" s:number="0296">2010/0296(NLE)</s:anchor-proc>)</span></p><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
><span s:font-weight="bold"
>(Súhlas)</span></p><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
><span s:font-style="italic"
>Európsky parlament,</span></p><p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"
>–   so zreteľom na návrh rozhodnutia Rady (09114/2011),</p><p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"
>–   so zreteľom na Dohodu medzi Európskou úniou a Kapverdskou republikou o určitých aspektoch leteckých služieb (16459/2010 + COR1 + COR2),</p><p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"
>–   so zreteľom na žiadosť o udelenie súhlasu, ktorú Rada predložila v súlade s článkom 100 ods. 2, článkom 218 ods. 6 druhým pododsekom písm. a) a článkom 218 ods.8 prvým pododsekom Zmluvy o fungovaní Európskej únie (<s:anchor s:id="2" s:family="DOC-C" s:type="C7" s:year="2011" s:number="0123">C7-0123/2011</s:anchor>),</p><p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"
>–   so zreteľom na článok 81 a článok 90 ods. 8 rokovacieho poriadku,</p><p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"
>–   so zreteľom na odporúčanie Výboru pre dopravu a cestovný ruch (<s:anchor s:id="3" s:family="REPORT" s:type="A7" s:year="2011" s:number="0307">A7-0307/2011</s:anchor>),</p><p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"
>1.  udeľuje súhlas s uzatvorením dohody,</p><p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"
>2.  poveruje svojho predsedu, aby postúpil túto pozíciu Rade, Komisii a vládam a parlamentom členských štátov a Kapverdskej republiky.</p></s:Section><s:Section
><s:Title-Section
><span s:font-weight="bold"
>DÔVODOVÁ SPRÁVA</span></s:Title-Section><p s:margin-bottom="6pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="6pt" s:text-align="justify" s:text-indent="0pt"
>V roku 2002 Súdny dvor Európskej únie rozhodol, že určité ustanovenia existujúcich dvojstranných dohôd medzi členskými štátmi a tretími krajinami v oblasti leteckých služieb sú v rozpore s článkom 49 ZFEÚ o slobode usadiť sa bez diskriminácie. Tieto ustanovenia si vyžadovali zosúladenie s právom Únie s cieľom umožniť všetkým leteckých dopravcom Európskej únie nediskriminačný prístup k leteckým trasám medzi Európskou úniou a týmito tretími krajinami.</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-align="justify"
>Rada preto svojím rozhodnutím z 5. júna 2003 poverila Komisiu, aby začala rokovania s týmito tretími krajinami o nahradení príslušných ustanovení dohodou na úrovni Únie (horizontálny mandát).</p><p s:margin-bottom="6pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="6pt" s:text-align="justify" s:text-indent="0pt"
>Táto oblasť je vo výlučnej právomoci Únie. Dohody spĺňajú kritériá účinnosti, proporcionality a subsidiarity. Rovnako spĺňajú základný cieľ vonkajšej politiky Únie v oblasti letectva. </p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-align="justify"
>Pokiaľ ide o tento prípad, Kapverdy uzavreli osem dvojstranných dohôd, ktorých príslušné ustanovenia treba nahradiť alebo doplniť ustanoveniami jednotnej dohody na úrovni Európskej únie. </p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-align="justify"
>Táto dohoda obsahuje konkrétne tieto body:</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-align="justify"
>Cieľom článku 2 uvedenej dohody je nahradiť zvyčajné ustanovenia o určení ustanovením Únie o určení, ktorým sa všetkým dopravcom v Európskej únii povoľuje využívať právo usadiť sa. V tomto článku sa upravuje určenie, oprávnenie a zrušenie oprávnenia a jasne sa v ňom stanovuje, že pri výkone svojho práva Kapverdy nesmú diskriminovať leteckých dopravcov členských štátov na základe ich štátnej príslušnosti.</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-align="justify"
>Článok 4 sa týka zdaňovania leteckých pohonných hmôt, ktoré musí byť v súlade so smernicou 2003/96/ES Rady o zdaňovaní energetických výrobkov.</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-align="justify"
>Vložením článku 5 budú mať právne predpisy Európskej únie v oblasti hospodárskej súťaže prednosť pred existujúcimi ustanoveniami dvojstranných dohôd. </p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-align="justify"
>Dohoda bola podpísaná 23. marca 2011. Rada svojím rozhodnutím zo 17. mája 2011 požiadala Parlament, aby udelil súhlas s uzatvorením dohody podľa ustanovení Zmluvy o fungovaní Európskej únie (ZFEÚ).</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-align="justify"
>Parlament v súlade s článkom 81 rokovacieho poriadku udeľuje súhlas s uzatváraním medzinárodných dohôd v rámci jediného hlasovania. Nepovoľuje sa predkladanie pozmeňujúcich a doplňujúcich návrhov.</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-align="justify"
>Spravodajca odporúča Výboru pre dopravu a cestovný ruch, aby udelil súhlas s uzatvorením dohody.</p><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="12pt" s:text-align="center"
><span s:font-weight="bold"
>VÝSLEDOK ZÁVEREČNÉHO HLASOVANIA VO VÝBORE</span></p><table s:border-collapse="collapse" s:margin-left="3.95pt" s:width="481.85pt" cellspacing="0"
><tr
><td s:border-bottom="solid #000000 1pt" s:border-left="solid #000000 1pt" s:border-right="solid #000000 1pt" s:border-top="solid #000000 1pt" s:padding="3.95pt 3.95pt 3.95pt 3.95pt" s:vertical-align="top" s:width="38.24%" rowspan="1" colspan="1"
><p
><span s:font-weight="bold"
>Dátum prijatia</span></p></td><td s:border-bottom="solid #000000 1pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 1pt" s:padding="3.95pt 3.95pt 3.95pt 3.95pt" s:vertical-align="top" s:width="15.88%" rowspan="1" colspan="1"
><p
>8.9.2011</p></td><td s:border-bottom="solid #000000 1pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 1pt" s:padding="3.95pt 3.95pt 3.95pt 3.95pt" s:vertical-align="top" s:width="15.3%" rowspan="1" colspan="1"
><p
> </p></td><td s:border-bottom="solid #000000 1pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 1pt" s:padding="3.95pt 3.95pt 3.95pt 3.95pt" s:vertical-align="top" s:width="15.3%" rowspan="1" colspan="1"
><p
> </p></td><td s:border-bottom="solid #000000 1pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 1pt" s:border-top="solid #000000 1pt" s:padding="3.95pt 3.95pt 3.95pt 3.95pt" s:vertical-align="top" s:width="15.3%" rowspan="1" colspan="1"
><p
> </p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border-bottom="solid #000000 1pt" s:border-left="solid #000000 1pt" s:border-right="solid #000000 1pt" s:border-top="solid #000000 1pt" s:padding="3.95pt 3.95pt 3.95pt 3.95pt" s:vertical-align="top" s:width="38.24%" rowspan="1" colspan="1"
><p
><span s:font-weight="bold"
>Výsledok záverečného hlasovania</span></p></td><td s:border-bottom="solid #000000 1pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 1pt" s:padding="3.95pt 3.95pt 3.95pt 3.95pt" s:vertical-align="top" s:width="15.88%" rowspan="1" colspan="1"
><p
>+:</p><p
>–:</p><p
>0:</p></td><td s:border-bottom="solid #000000 1pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 1pt" s:border-top="solid #000000 1pt" s:padding="3.95pt 3.95pt 3.95pt 3.95pt" s:vertical-align="top" s:width="45.89%" rowspan="1" colspan="3"
><p
>31</p><p
>0</p><p
>0</p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border-bottom="solid #000000 1pt" s:border-left="solid #000000 1pt" s:border-right="solid #000000 1pt" s:border-top="solid #000000 1pt" s:padding="3.95pt 3.95pt 3.95pt 3.95pt" s:vertical-align="top" s:width="38.24%" rowspan="1" colspan="1"
><p
><span s:font-weight="bold"
>Poslanci prítomní na záverečnom hlasovaní</span></p></td><td s:border-bottom="solid #000000 1pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 1pt" s:border-top="solid #000000 1pt" s:padding="3.95pt 3.95pt 3.95pt 3.95pt" s:vertical-align="top" s:width="61.76%" rowspan="1" colspan="4"
><p
>Georges Bach, Izaskun Bilbao Barandica, Antonio Cancian, Michael Cramer, Ryszard Czarnecki, Luis de Grandes Pascual, Ismail Ertug, Carlo Fidanza, Jacqueline Foster, Mathieu Grosch, Jim Higgins, Ville Itälä, Dieter-Lebrecht Koch, Gesine Meissner, Olga Sehnalová, Keith Taylor, Silvia-Adriana Ţicău, Giommaria Uggias, Thomas Ulmer, Artur Zasada</p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border-bottom="solid #000000 1pt" s:border-left="solid #000000 1pt" s:border-right="solid #000000 1pt" s:border-top="none #000000 0pt" s:padding="3.95pt 3.95pt 3.95pt 3.95pt" s:vertical-align="top" s:width="38.24%" rowspan="1" colspan="1"
><p
><span s:font-weight="bold"
>Náhradníci prítomní na záverečnom hlasovaní</span></p></td><td s:border-bottom="solid #000000 1pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 1pt" s:border-top="none #000000 0pt" s:padding="3.95pt 3.95pt 3.95pt 3.95pt" s:vertical-align="top" s:width="61.76%" rowspan="1" colspan="4"
><p
>Spyros Danellis, Markus Ferber, Gilles Pargneaux, Dominique Riquet, Olle Schmidt, Laurence J.A.J. Stassen, Nuno Teixeira, Ramon Tremosa i Balcells, Sabine Wils, Janusz Władysław Zemke</p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border-bottom="solid #000000 1pt" s:border-left="solid #000000 1pt" s:border-right="solid #000000 1pt" s:border-top="none #000000 0pt" s:padding="3.95pt 3.95pt 3.95pt 3.95pt" s:vertical-align="top" s:width="38.24%" rowspan="1" colspan="1"
><p
><span s:font-weight="bold"
>Náhradníci (čl. 187 ods. 2) prítomní na záverečnom hlasovaní</span></p></td><td s:border-bottom="solid #000000 1pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 1pt" s:border-top="none #000000 0pt" s:padding="3.95pt 3.95pt 3.95pt 3.95pt" s:vertical-align="top" s:width="61.76%" rowspan="1" colspan="4"
><p
>David Campbell Bannerman</p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border="none" s:margin="0" s:padding="0" s:width="38.24%" rowspan="1" colspan="1"
></td><td s:border="none" s:margin="0" s:padding="0" s:width="15.88%" rowspan="1" colspan="1"
></td><td s:border="none" s:margin="0" s:padding="0" s:width="15.3%" rowspan="1" colspan="1"
></td><td s:border="none" s:margin="0" s:padding="0" s:width="15.3%" rowspan="1" colspan="1"
></td><td s:border="none" s:margin="0" s:padding="0" s:width="15.3%" rowspan="1" colspan="1"
></td><td rowspan="1" colspan="1"
></td></tr></table></s:Section></s:Report>